[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: GroupofNames Require Member

Thanks Quanah.  I never upgraded a openldap before.
Should i need to do any precautionary meseaures to protect my previous conf setting & datas.

Quanah Gibson-Mount <quanah@stanford.edu> wrote:

--On Thursday, March 18, 2004 9:29 AM -0800 Neo -

> Pierangelo, I have openldap 2.1.16 running on freebsd.
> As a client i am using a LDAP broswer/Editor by Jarek Gowor on a xp to
> connect to openldap.

Neo -- If you really are running 2.1.16, I suggest you upgrade ASAP.
Releases prior to 2.1.24 should generally be avoided.


Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam